seduction
 Language:
Welcome, Guest. Please login or register.
Did you miss your activation email?
2020/10/28, 12:15:38


Help

Author [EN] [PL] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: Bug #968372 – Upgrade of libpango-1.0-0 crashes sylpheed  (Read 1558 times)

0 Members and 1 Guest are viewing this topic.

Offline Xaver

  • User
  • Posts: 58
Upgrade of libpango-1.0-0 (1.44.7-5 –> 1.46.0-1) is supposed to crash sylpheed at startup.
Watch out, if sylpheed is your email client!


https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=968372

Offline Xaver

  • User
  • Posts: 58
Re: Bug #968372 – Upgrade of libpango-1.0-0 crashes sylpheed
« Reply #1 on: 2020/08/17, 22:40:13 »
libpango-1.0-0 has been upgraded to version 1.46.0-2
The bug seems to be fixed.
On my system sylpheed is working fine.